<?php

namespace Application\Service\Extension\Sms;

use Throwable;

class SmsRateLimitException extends \LogicException
{
    public function __construct($message = "", $code = 61000, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}